



.stacks_in_1821_6 img{width:100%;max-width:200px}
.stacks_in_1821_44 img{width:100%;max-width:200px}
#stacks_in_1821_83 .flat_button_2_alignment {
  font-size: 17px;
  
  font-family: Helvetica Neue, Helvetica, Arial, sans-serif;
  
  text-align: right;
}


#stacks_in_1821_83 a,
#stacks_in_1821_83 a:visited {
  /* Button text alignment fix v2.0.1 */
  text-align: center;

  display: inline-block;
  
  border-radius: 4px;
  
  overflow: hidden;
  height: 45px;
  line-height: 45px;
  text-decoration: none;
    
    border-width: 0px;
    
  border-style: solid;
  border-color: rgba(0, 84, 123, 1.00);

  

}


#stacks_in_1821_83 a .flat_button_2_text {
  padding-left: 20px;
  padding-right: 20px;
  text-align: center !important;
  
}


#stacks_in_1821_83 a i,
#stacks_in_1821_83 a:visited i {
  font-size: 20px;
  display: inline-block;
  text-align: center;
  width: 45px;
  height: 45px;
  line-height: 45px;

  
    float: left;
    
  

  

  
}







  /* Flat Color Mode */
  #stacks_in_1821_83 a,
  #stacks_in_1821_83 a:visited {
    background-color: rgba(199, 68, 37, 1.00);
    color: rgba(255, 255, 255, 1.00) !important;
  }

  #stacks_in_1821_83 a:hover,
  #stacks_in_1821_83 a:active {
    background-color: rgba(135, 49, 28, 1.00);
    color: rgba(255, 255, 255, 1.00) !important;
  }

  #stacks_in_1821_83 a i,
  #stacks_in_1821_83 a:visited i {
    background-color: rgba(199, 68, 37, 1.00);
    color: rgba(255, 255, 255, 1.00);
  }

  #stacks_in_1821_83 a:hover i,
  #stacks_in_1821_83 a:active i {
    background-color: rgba(198, 69, 37, 1.00);
    color: rgba(255, 255, 255, 1.00);
  }












  /* Responsive Width Mode */
  @media (max-width: 47.9em) {
    #stacks_in_1821_83 a,
    #stacks_in_1821_83 a:visited {
      width: 100%;
    }
  }

  




#stacks_in_1817>.s3_row {
	margin: 0 -10px;
}

#stacks_in_1817>.s3_row>.s3_column_left {
	width: 41.35%;
}

#stacks_in_1817>.s3_row>.s3_column_right {
	width: 58.650002%;
}




#stacks_in_1817>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_1817>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_1817>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}





#stacks_in_1820 iframe {
	-webkit-transition: height 0.1s; /* Safari */
    transition: height 0.1s;
}

.yd-modal{position:fixed;top:50%;left:50%;width:50%;max-width:630px;min-width:320px;height:auto;z-index:2000;opacity:0;visibility:hidden;-webkit-backface-visibility:hidden;-moz-backface-visibility:hidden;backface-visibility:hidden;-webkit-transform:translateX(-50%) translateY(-50%);-moz-transform:translateX(-50%) translateY(-50%);-ms-transform:translateX(-50%) translateY(-50%);transform:translateX(-50%) translateY(-50%)}.yd-modal-show{opacity:1;visibility:visible}.yd-overlay{position:fixed;width:100%;height:100%;visibility:hidden;top:0;left:0;z-index:1000;opacity:0;background:rgba(0,0,0,0.8);-webkit-transition:all 0.3s;-moz-transition:all 0.3s;transition:all 0.3s}.yd-modal-show ~ .yd-overlay{opacity:1;visibility:visible}.yd-content{color:#777;background:#fff;position:relative;border-radius:3px;margin:0 auto;text-align:center}.yd-content h3{margin:0;padding:0.4em;text-align:center;font-size:24px;font-weight:500;border-bottom:1px solid #f2f2f2;border-radius:3px 3px 0 0}.yd-modal.error .yd-content h3{color:red}.yd-modal.success .yd-content h3{color:green}.yd-content>div{padding:15px 40px 30px;margin:0;font-weight:300}.yd-content>div p{margin:0;padding:10px 0}.yd-content>div ul{margin:0;padding:0 0 30px 20px}.yd-content>div ul li{padding:5px 0}.yd-content button{display:block;margin:10px auto !important;min-width:200px}.yd-effect-1 .yd-content{-webkit-transform:scale(0.7);-moz-transform:scale(0.7);-ms-transform:scale(0.7);transform:scale(0.7);opacity:0;-webkit-transition:all 0.3s;-moz-transition:all 0.3s;transition:all 0.3s}.yd-modal-show.yd-effect-1 .yd-content{-webkit-transform:scale(1);-moz-transform:scale(1);-ms-transform:scale(1);transform:scale(1);opacity:1}.yd-effect-2 .yd-content{-webkit-transform:translateX(20%);-moz-transform:translateX(20%);-ms-transform:translateX(20%);transform:translateX(20%);opacity:0;-webkit-transition:all 0.3s cubic-bezier(0.25, 0.5, 0.5, 0.9);-moz-transition:all 0.3s cubic-bezier(0.25, 0.5, 0.5, 0.9);transition:all 0.3s cubic-bezier(0.25, 0.5, 0.5, 0.9)}.yd-modal-show.yd-effect-2 .yd-content{-webkit-transform:translateX(0);-moz-transform:translateX(0);-ms-transform:translateX(0);transform:translateX(0);opacity:1}.yd-effect-3 .yd-content{-webkit-transform:translateY(20%);-moz-transform:translateY(20%);-ms-transform:translateY(20%);transform:translateY(20%);opacity:0;-webkit-transition:all 0.3s;-moz-transition:all 0.3s;transition:all 0.3s}.yd-modal-show.yd-effect-3 .yd-content{-webkit-transform:translateY(0);-moz-transform:translateY(0);-ms-transform:translateY(0);transform:translateY(0);opacity:1}.yd-effect-4 .yd-content{-webkit-transform:scale(0) rotate(720deg);-moz-transform:scale(0) rotate(720deg);-ms-transform:scale(0) rotate(720deg);transform:scale(0) rotate(720deg);opacity:0}.yd-modal-show.yd-effect-4 ~ .yd-overlay,.yd-effect-4 .yd-content{-webkit-transition:all 0.5s;-moz-transition:all 0.5s;transition:all 0.5s}.yd-modal-show.yd-effect-4 .yd-content{-webkit-transform:scale(1) rotate(0deg);-moz-transform:scale(1) rotate(0deg);-ms-transform:scale(1) rotate(0deg);transform:scale(1) rotate(0deg);opacity:1}.yd-effect-7{top:0;-webkit-transform:translateX(-50%);-moz-transform:translateX(-50%);-ms-transform:translateX(-50%);transform:translateX(-50%)}.yd-effect-7 .yd-content{-webkit-transform:translateY(-200%);-moz-transform:translateY(-200%);-ms-transform:translateY(-200%);transform:translateY(-200%);-webkit-transition:all .3s;-moz-transition:all .3s;transition:all .3s;opacity:0}.yd-modal-show.yd-effect-7 .yd-content{-webkit-transform:translateY(0%);-moz-transform:translateY(0%);-ms-transform:translateY(0%);transform:translateY(0%);border-radius:0 0 3px 3px;opacity:1}.yd-effect-11 .yd-content{-webkit-transform:scale(2);-moz-transform:scale(2);-ms-transform:scale(2);transform:scale(2);opacity:0;-webkit-transition:all 0.3s;-moz-transition:all 0.3s;transition:all 0.3s}.yd-modal-show.yd-effect-11 .yd-content{-webkit-transform:scale(1);-moz-transform:scale(1);-ms-transform:scale(1);transform:scale(1);opacity:1}.yd-effect-12 .yd-content{-webkit-transform:scale(0.8);-moz-transform:scale(0.8);-ms-transform:scale(0.8);transform:scale(0.8);opacity:0;-webkit-transition:all 0.3s;-moz-transition:all 0.3s;transition:all 0.3s}.yd-modal-show.yd-effect-12 ~ .yd-overlay{background:#e74c3c}.yd-effect-12 .yd-content h3,.yd-effect-12 .yd-content{background:transparent}.yd-modal-show.yd-effect-12 .yd-content{-webkit-transform:scale(1);-moz-transform:scale(1);-ms-transform:scale(1);transform:scale(1);opacity:1}.yd-modal-show.yd-effect-16 ~ .yd-overlay{background:rgba(180,46,32,0.5)}.yd-modal-show.yd-effect-16 ~ .container{-webkit-filter:blur(3px);-moz-filter:blur(3px);filter:blur(3px)}.yd-effect-16 .yd-content{-webkit-transform:translateY(-5%);-moz-transform:translateY(-5%);-ms-transform:translateY(-5%);transform:translateY(-5%);opacity:0}.yd-modal-show.yd-effect-16 ~ .container,.yd-effect-16 .yd-content{-webkit-transition:all 0.3s;-moz-transition:all 0.3s;transition:all 0.3s}.yd-modal-show.yd-effect-16 .yd-content{-webkit-transform:translateY(0);-moz-transform:translateY(0);-ms-transform:translateY(0);transform:translateY(0);opacity:1}

button.yd-btn,button[data-action="clear"],button[data-action="undo"]{border:1px solid rgba(0,0,0,0.2);box-shadow:inset 0 0 0 1px rgba(0,0,0,0.05),0 1px 2px rgba(0,0,0,0.04);background:#fff;padding:10px;border-radius:4px;margin-right:5px;font-size:15px;cursor:pointer}button.yd-btn i,button[data-action="clear"] i,button[data-action="undo"] i{font-size:15px}button.yd-btn:focus,button[data-action="clear"]:focus,button[data-action="undo"]:focus{outline:none;box-shadow:none}
:root{--light-gray:rgba(230, 230, 230, 1.00);--medium-gray:rgba(202, 202, 202, 1.00);--dark-gray:rgba(138, 138, 138, 1.00);--black:rgba(10, 10, 10, 1.00);--black-color:var(--black);--white:rgba(254, 254, 254, 1.00);--white-color:var(--white);--primary:rgba(199, 68, 37, 1.00);--secondary:rgba(231, 231, 231, 1.00);--success:rgba(67, 172, 106, 1.00);--warning:rgba(240, 138, 36, 1.00);--alert:rgba(240, 65, 36, 1.00);--primary-contrast:rgba(255, 255, 255, 1.00);--secondary-contrast:rgba(51, 51, 51, 1.00);--success-contrast:rgba(254, 254, 254, 1.00);--warning-contrast:rgba(254, 254, 254, 1.00);--alert-contrast:rgba(254, 254, 254, 1.00);--primary-dark:rgba(169, 38, 7, 1.00);--secondary-dark:rgba(201, 201, 201, 1.00);--success-dark:rgba(37, 142, 76, 1.00);--warning-dark:rgba(210, 108, 6, 1.00);--alert-dark:rgba(210, 35, 6, 1.00);--header-color:rgba(34, 34, 34, 1.00);--subheader-color:rgba(138, 138, 138, 1.00);--small-color:rgba(202, 202, 202, 1.00);--text-color:rgba(34, 34, 34, 1.00);--link-color:rgba(199, 68, 37, 1.00);--link-color-hover:rgba(255, 107, 0, 1.00);--selection-background:var(--primary);--selection-text:var(--primary-contrast);--link-decoration:none;--link-decoration-hover:none;--overlay-color:rgba(0, 0, 0, 0.50);--radius:3px;--small-gutter:1.25rem;--medium-gutter:2rem;--large-gutter:2rem;--site-width:calc(1200rem/16);}::selection{background:var(--selection-background);color:var(--selection-text)}.alt{--header-color:rgba(255, 255, 255, 1.00);--subheader-color:rgba(230, 230, 230, 1.00);--small-color:rgba(202, 202, 202, 1.00);--text-color:rgba(255, 255, 255, 1.00);--link-color:rgba(198, 69, 37, 1.00);--link-color-hover:rgba(255, 107, 0, 1.00);--link-decoration:none;--link-decoration-hover:none}.grid-container{max-width:var(--site-width)}.radius{border-radius:var(--radius)}body{font-size:calc(14rem/16)}h1,.h1{font-size:calc(24rem/16)}h2,.h2{font-size:calc(20rem/16)}h3,.h3{font-size:calc(19rem/16)}h4,.h4{font-size:calc(18rem/16)}h5,.h5{font-size:calc(17rem/16)}h6,.h6{font-size:calc(16rem/16)}small{font-size:40%}.button{font-size:calc(16rem/16)}.button.tiny{font-size:calc(10rem/16)}.button.small{font-size:calc(12rem/16)}.button.large{font-size:calc(20rem/16)}@media only screen and (min-width:40em){body{font-size:calc(14rem/16)}h1,.h1{font-size:calc(48rem/16)}h2,.h2{font-size:calc(40rem/16)}h3,.h3{font-size:calc(31rem/16)}h4,.h4{font-size:calc(25rem/16)}h5,.h5{font-size:calc(20rem/16)}h6,.h6{font-size:calc(16rem/16)}small{font-size:30%}}@media only screen and (min-width:64em){body{font-size:calc(14rem/16)}h1,.h1{font-size:calc(48rem/16)}h2,.h2{font-size:calc(40rem/16)}h3,.h3{font-size:calc(31rem/16)}h4,.h4{font-size:calc(25rem/16)}h5,.h5{font-size:calc(20rem/16)}h6,.h6{font-size:calc(16rem/16)}small{font-size:30%}}a{color:var(--link-color);-webkit-text-decoration:var(--link-decoration);text-decoration:var(--link-decoration)}a:hover,a:focus{color:var(--link-color-hover);-webkit-text-decoration:var(--link-decoration-hover);text-decoration:var(--link-decoration-hover)}.menu a{color:var(--menu-link-color);background:var(--menu-bg-color)}.menu a:hover{color:var(--menu-link-color-hover)}h1,h2,h3,h4,h5,h6{color:var(--header-color)}small{color:var(--small-color)}.subheader{color:var(--subheader-color)}.text ul,.text ol{list-style-position:outside}.text>ul,.text>ol,.text .mez>div>ul,.text .mez>div>ol{margin-left:1.25rem}.text ul{list-style-type:disc}.text ul ul,.text ol ul{list-style-type:circle}.text ol{list-style-type:decimal}.text ol ol,.text ul ol{list-style-type:lower-alpha}.radius,.radius:before,.radius:after{border-radius:calc(3rem/16)}body{}
/*!* Font Awesome Pro 5.14.0 by @fontawesome - https://fontawesome.com* License - https://fontawesome.com/license (Commercial License)*/@font-face{font-family:'Font Awesome 5 Brands';font-style:normal;font-weight:400;font-display:block;src:url("../../rw_common/plugins/stacks/fa5-fonts/fa-brands-400.eot");src:url("../../rw_common/plugins/stacks/fa5-fonts/fa-brands-400.eot?#iefix") format("embedded-opentype"),url("../../rw_common/plugins/stacks/fa5-fonts/fa-brands-400.woff2") format("woff2"),url("../../rw_common/plugins/stacks/fa5-fonts/fa-brands-400.woff") format("woff"),url("../../rw_common/plugins/stacks/fa5-fonts/fa-brands-400.ttf") format("truetype"),url("../../rw_common/plugins/stacks/fa5-fonts/fa-brands-400.svg#fontawesome") format("svg")}.fab{font-family:'Font Awesome 5 Brands';font-weight:400}@font-face{font-family:'Font Awesome 5 Pro';font-style:normal;font-weight:900;font-display:block;src:url("../../rw_common/plugins/stacks/fa5-fonts/fa-solid-900.eot");src:url("../../rw_common/plugins/stacks/fa5-fonts/fa-solid-900.eot?#iefix") format("embedded-opentype"),url("../../rw_common/plugins/stacks/fa5-fonts/fa-solid-900.woff2") format("woff2"),url("../../rw_common/plugins/stacks/fa5-fonts/fa-solid-900.woff") format("woff"),url("../../rw_common/plugins/stacks/fa5-fonts/fa-solid-900.ttf") format("truetype"),url("../../rw_common/plugins/stacks/fa5-fonts/fa-solid-900.svg#fontawesome") format("svg")}.fa,.fas{font-family:'Font Awesome 5 Pro';font-weight:900}  
            .fat_font> *{font-size:calc(30rem/16) ;font-weight:800 ;}@media only screen and (min-width:40em) {            .fat_font> *{font-size:calc(30rem/16) ;line-height:1.50 }}@media only screen and (min-width:64em) {            .fat_font> *{font-size:calc(30rem/16) ;line-height:1.50 }}
.orange_text> *{--header-color:rgba(198, 69, 37, 1.00);--subheader-color:rgba(198, 69, 37, 1.00);--small-color:rgba(202, 202, 202, 1.00);--text-color:rgba(0, 0, 0, 1.00);--link-color:rgba(198, 69, 37, 1.00);--link-color-hover:rgba(135, 49, 28, 1.00);--link-decoration:none;--link-decoration-hover:none}
.orange_head_white_text> *{--header-color:rgba(253, 128, 8, 1.00);--subheader-color:rgba(253, 128, 8, 1.00);--small-color:rgba(202, 202, 202, 1.00);--text-color:rgba(255, 255, 255, 1.00);--link-color:rgba(253, 128, 8, 1.00);--link-color-hover:rgba(255, 107, 0, 1.00);--link-decoration:none;--link-decoration-hover:none}
.trans_dark_bg{background-color:transparent ;background-color:rgba(76, 76, 76, 0.56) ;background-position:center center ;background-origin:padding-box ;background-blend-mode:normal ;background-attachment:scroll   ;-webkit-background-clip:border-box ;background-clip:border-box ;}@media (hover:none) and (pointer:coarse){.trans_dark_bg{background-attachment:scroll!important}}
.white_sub_header{--header-color:rgba(255, 255, 255, 1.00);--subheader-color:rgba(255, 255, 255, 1.00);--small-color:rgba(255, 255, 255, 1.00);--text-color:rgba(34, 34, 34, 1.00);--link-color:rgba(0, 140, 186, 1.00);--link-color-hover:rgba(0, 102, 136, 1.00);--link-decoration:none;--link-decoration-hover:none}
.text_orange> *{color:rgba(253, 128, 8, 1.00) ;}
            .google_font_1{font-family:"Michroma",sans-serif }
            .google_font_2{font-family:"Russo One",sans-serif }
.text_white{--header-color:rgba(255, 255, 255, 1.00);--subheader-color:rgba(138, 138, 138, 1.00);--small-color:rgba(202, 202, 202, 1.00);--text-color:rgba(255, 255, 255, 1.00);--link-color:rgba(0, 140, 186, 1.00);--link-color-hover:rgba(0, 102, 136, 1.00);--link-decoration:none;--link-decoration-hover:none}
            .text_large{font-size:calc(16rem/16) ;}@media only screen and (min-width:40em) {            .text_large{font-size:calc(24rem/16) ;line-height:1.50 }}@media only screen and (min-width:64em) {            .text_large{font-size:calc(24rem/16) ;line-height:1.50 }}
.margin_all_8{margin:0.5rem ;}  
.padding_all_8{padding:0.5rem ;}  
.textbox_bg_colour{background-color:rgba(230, 230, 230, 1.00) ;background-position:center center ;background-origin:padding-box ;background-blend-mode:normal ;background-attachment:scroll   ;-webkit-background-clip:border-box ;background-clip:border-box ;}@media (hover:none) and (pointer:coarse){.textbox_bg_colour{background-attachment:scroll!important}}
.top_border_thin{border-color:rgba(51, 51, 51, 1.00) ;border-width:1px 0px 0px 0px ;border-style:solid ;}
.margin_bottom_40{margin-top:0.00px ;margin-right:0.00px ;margin-bottom:10.00px ;margin-left:0.00px ;}@media only screen and (min-width:40em){.margin_bottom_40{margin-top:0.00px ;margin-right:0.00px ;margin-bottom:20.00px ;margin-left:0.00px }}@media only screen and (min-width:64em){.margin_bottom_40{margin-top:0.00px ;margin-right:0.00px ;margin-bottom:40.00px ;margin-left:0.00px }}
.bg_orange_trans{background-color:transparent ;background-color:rgba(253, 128, 8, 0.52) ;background-position:center center ;background-origin:padding-box ;background-blend-mode:normal ;background-attachment:scroll   ;-webkit-background-clip:border-box ;background-clip:border-box ;}@media (hover:none) and (pointer:coarse){.bg_orange_trans{background-attachment:scroll!important}}
.bg_black_trans{background-color:transparent ;background-color:rgba(51, 51, 51, 0.63) ;background-position:center center ;background-origin:padding-box ;background-blend-mode:normal ;background-attachment:scroll   ;-webkit-background-clip:border-box ;background-clip:border-box ;}@media (hover:none) and (pointer:coarse){.bg_black_trans{background-attachment:scroll!important}}
.bg_gray_trans{background-color:transparent ;background-color:rgba(153, 153, 153, 0.41) ;background-position:center center ;background-origin:padding-box ;background-blend-mode:normal ;background-attachment:scroll   ;-webkit-background-clip:border-box ;background-clip:border-box ;}@media (hover:none) and (pointer:coarse){.bg_gray_trans{background-attachment:scroll!important}}
.rounding_all_5{border-radius:5px ;}
.rounding-top-corners-10{border-radius:10px 10px 0px 0px ;}
.rounding-bottom-corners-10{border-radius:0px 0px 10px 10px ;}
.rounding-all-corners-10{border-radius:10px ;}
.rounding_all_10{border-radius:10px ;}
.bg_green_trans{background-color:transparent ;background-color:rgba(17, 128, 64, 0.45) ;background-position:center center ;background-origin:padding-box ;background-blend-mode:normal ;background-attachment:scroll   ;-webkit-background-clip:border-box ;background-clip:border-box ;}@media (hover:none) and (pointer:coarse){.bg_green_trans{background-attachment:scroll!important}}
.bg_blue_trans{background-color:transparent ;background-color:rgba(7, 64, 128, 0.45) ;background-position:center center ;background-origin:padding-box ;background-blend-mode:normal ;background-attachment:scroll   ;-webkit-background-clip:border-box ;background-clip:border-box ;}@media (hover:none) and (pointer:coarse){.bg_blue_trans{background-attachment:scroll!important}}
.bg_white_trans{background-color:transparent ;background-color:rgba(255, 255, 255, 0.75) ;background-position:center center ;background-origin:padding-box ;background-blend-mode:normal ;background-attachment:scroll   ;-webkit-background-clip:border-box ;background-clip:border-box ;}@media (hover:none) and (pointer:coarse){.bg_white_trans{background-attachment:scroll!important}}
.body_width{margin-top:0.00% ;margin-right:0.00% ;margin-bottom:0.00% ;margin-left:0.00% ;}@media only screen and (min-width:40em){.body_width{margin-top:0.00% ;margin-right:5.00% ;margin-bottom:0.00% ;margin-left:5.00% }}@media only screen and (min-width:64em){.body_width{margin-top:0.00% ;margin-right:5.00% ;margin-bottom:0.00% ;margin-left:5.00% }}
.border_thin_white{border-color:rgba(255, 255, 255, 1.00) ;border-width:1px ;}
.bg-colour-red{background-color:rgba(251, 2, 7, 1.00) ;background-position:center center ;background-origin:padding-box ;background-blend-mode:normal ;background-attachment:scroll   ;-webkit-background-clip:border-box ;background-clip:border-box ;}@media (hover:none) and (pointer:coarse){.bg-colour-red{background-attachment:scroll!important}}
.border_lower_orange{border-color:rgba(255, 255, 255, 1.00) rgba(255, 255, 255, 1.00) rgba(195, 107, 0, 1.00) rgba(255, 255, 255, 1.00) ;border-width:2px ;border-style:solid ;}
 .main_menu>.dropdown a, .dropdown.main_menu a{--menu-link-color:rgba(199, 68, 37, 1.00);--menu-link-color-hover:rgba(199, 68, 37, 1.00);--menu-bg-color:rgba(255, 255, 255, 0.00);--menu-caret-color:rgba(199, 68, 37, 1.00);--menu-border-accent:2px solid var(--menu-link-color)} .main_menu>.dropdown .menu-text, .dropdown.main_menu .menu-text{--menu-text-color:rgba(68, 68, 68, 1.00)} .main_menu>.dropdown .submenu a:hover, .dropdown.main_menu .submenu a:hover{--menu-bg-color:rgba(254, 254, 254, 1.00)} .main_menu>.dropdown>li>a, .dropdown.main_menu>li>a{padding-top:0.25rem;padding-bottom:0.25rem} .main_menu>.dropdown .submenu>li>a, .dropdown.main_menu .submenu>li>a{padding-top:0.75rem;padding-bottom:0.75rem} .main_menu>.dropdown li.active>a, .main_menu>.dropdown li.is-active>a, .main_menu>.dropdown a.is-active, .dropdown.main_menu li.active>a, .dropdown.main_menu li.is-active>a, .dropdown.main_menu a.is-active{--menu-bg-color:rgba(199, 68, 37, 1.00);--menu-link-color:rgba(254, 254, 254, 1.00);--menu-caret-color:rgba(255, 255, 255, 1.00);--menu-link-color-hover:rgba(254, 254, 254, 1.00)} .main_menu>.dropdown .submenu li.active>a, .main_menu>.dropdown .submenu li.is-active>a, .main_menu>.dropdown .submenu a.is-active, .dropdown.main_menu .submenu li.active>a, .dropdown.main_menu .submenu li.is-active>a, .dropdown.main_menu .submenu a.is-active{--menu-caret-color:rgba(255, 255, 255, 1.00)} .main_menu>.dropdown .submenu a, .dropdown.main_menu .submenu a{--menu-caret-color:rgba(199, 68, 37, 1.00)} .main_menu>.dropdown .submenu, .dropdown.main_menu .submenu{--submenu-bg-color:rgba(255, 255, 255, 1.00);--submenu-border:1px solid rgba(202, 202, 202, 1.00)} .main_menu>.dropdown .submenu a, .dropdown.main_menu .submenu a{--menu-bg-color:transparent;--menu-link-color:rgba(199, 68, 37, 1.00);--menu-link-color-hover:rgba(199, 68, 37, 1.00)} .main_menu>.dropdown .submenu .menu-text, .dropdown.main_menu .submenu .menu-text{--menu-text-color:rgba(68, 68, 68, 1.00)} .main_menu>.dropdown .submenu li.active>a, .main_menu>.dropdown .submenu li.is-active>a, .main_menu>.dropdown .submenu a.is-active, .dropdown.main_menu .submenu li.active>a, .dropdown.main_menu .submenu li.is-active>a, .dropdown.main_menu .submenu a.is-active{--menu-caret-color:rgba(255, 255, 255, 1.00);--menu-bg-color:rgba(199, 68, 37, 1.00);--menu-link-color:rgba(254, 254, 254, 1.00);--menu-link-color-hover:rgba(254, 254, 254, 1.00)}
 .top-bar.mobile_nav, .top-bar.mobile_nav ul{--topbar-background:rgba(230, 230, 230, 1.00)} .top-bar.mobile_nav{padding:0 0.5rem} .title-bar.mobile_nav{--titlebar-background:rgba(199, 68, 37, 1.00);--titlebar-color:rgba(254, 254, 254, 1.00);padding:0.5rem} .title-bar.mobile_nav .menu-icon{--hamburger-color:rgba(254, 254, 254, 1.00);--hamburger-width:1.25rem;--hamburger-height:1rem;--hamburger-weight:2px}
.distance_40{margin:2.5rem ;}  
